Product comparison · 2 wired routers

Allied Telesis AT-AR236E wired router Fast Ethernet White vs ASUS WL-AM602 wired router

Add a product
  • 12specifications compared
  • 4differ
  • 8identical
  • 40known for one product only

Key differences

  • Operating temperature (T-T)
    • AT-AR236E wired router Fast Ethernet White:0 - 40 °C
    • WL-AM602 wired router:0 - 50 °C
  • Storage temperature (T-T)
    • AT-AR236E wired router Fast Ethernet White:-25 - 70 °C
    • WL-AM602 wired router:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-AR236E wired router Fast Ethernet White:30 - 80%
    • WL-AM602 wired router:5 - 95%

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-AR236E, WL-AM602
52 specifications
Networkidentical
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Ethernet LANKnown for oneYesUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source
DSL featuresidentical
Upstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
DSL specificationKnown for oneUnknown — not stated by the sourceRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)
Management featuresidentical
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsKnown for oneSNMP v1/v2cUnknown — not stated by the source
Supported network protocolsDiffersIP/TCP/UDP/ICMP/ARP/RARPANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAP
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Securityidentical
FirewallKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Featuresidentical
Flash memoryKnown for one2 MBUnknown — not stated by the source
Internal memoryKnown for one8 MBUnknown — not stated by the source
Windows operating systems supportedKnown for oneWindows 2000, Windows 2000 Professional, Windows 98SE, Windows ME, Windows XP Home, Windows XP Home x64, Windows XP Professional, Windows XP Professional x64Unknown — not stated by the source
CertificationKnown for oneUnknown — not stated by the sourceFCC Part 15, Part 68, CE Mark
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
Rack mountingKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs30 - 80%5 - 95%
Storage relative humidity (H-H)Known for one30 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one144 mmUnknown — not stated by the source
DepthKnown for one109 mmUnknown — not stated by the source
HeightKnown for one30 mmUnknown — not stated by the source
WeightKnown for one250 gUnknown — not stated by the source
Other featuresidentical
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.024 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Remote administrationKnown for oneUnknown — not stated by the sourceCLI, Telnet

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons